Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:55:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation fai alrefai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fai alrefai Bot:  Hi Fai Alrefai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8246293238 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597331563            07:47 PM, 30th Mar                     fai alrefai 
                    Ok           07:47 PM, 30th Mar                   fatma                   Hi Fai , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:48 PM, 30th Mar                     fai alrefai                    I just received a message that Delivery was attemted 10 minutes ago and no one was home . But i am home and nobody called or rang the bell           07:49 PM, 30th Mar                   fatma                   8246293238           07:49 PM, 30th Mar                   fatma                   is this your order number           07:49 PM, 30th Mar                     fai alrefai                    Yes           07:50 PM, 30th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           07:50 PM, 30th Mar                     fai alrefai                    Ok           07:50 PM, 30th Mar                   fatma                   I'm really sorry i'm facing techni
 cal issue right now, can we chick this order and update you on your email?           07:52 PM, 30th Mar                     fai alrefai                    Ok           07:53 PM, 30th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327954